﻿.DataInputTextBox {
    width: 150px;
}

.v-select .v-input__slot,
.v-text-field .v-input__slot,
.DataInputTextBox {
    height: 25px;
    border: 1px solid #d4d0cc;
    resize: none;
    padding-left: 4px;
    font-size:14px;
    background-color:rgb(255, 255, 255);
}

.v-textarea .v-input__slot,
.v-select textarea {
    height: auto;
}

.v-input__slot:focus,
.DataInputTextBox:focus {
    border-color: rgba(26, 97, 145, 0.85);
}


.v-input__slot:before {
    border-style: none!important;
}


.v-text-field .v-label {
    max-width: 133%;
    transform: translateY(-21px) scale(.75)!important;
    font-weight: bold;
}

.v-textarea .v-label {
    transform: translateY(-24px) scale(.75) !important;
}
.v-messages__message {
    font-size:12px;
}

.e-input-group.e-control-wrapper  {
    height: 28px;
    border: 1px solid #d4d0cc!important;
    resize: none;
    padding-left: 4px;
    padding-bottom: 2px;
    font-size:14px!important;
    background-color:rgb(255, 255, 255)!important;
}



